@import url(https://fonts.googleapis.com/css?family=Roboto:300italic,300,400italic,400,700);

body,
html {
    margin: 0;
    padding: 0;
}

body {
    background: #eee;
    color: #555;
    font-size: 13px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Noto Sans", Ubuntu, "Droid Sans", "Helvetica Neue", sans-serif !important;
    font-weight: normal;
}

h2 {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Noto Sans", Ubuntu, "Droid Sans", "Helvetica Neue", sans-serif !important;
    font-size:18px;
    color:#aaa;
    font-weight:normal;
    margin:30px 0px 15px 0;
}

th {
    align: left;
    text-align: -webkit-left;
}

.ivvy-logo{
    padding-top:40px;
    text-align:center;
}
#messageboard {
    text-align:center;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Noto Sans", Ubuntu, "Droid Sans", "Helvetica Neue", sans-serif !important;
    font-size:12px;
    font-weight:bold;
    width:100%;
    margin-top:20px;
}

#messageboard div.message {
    white-space:nowrap;
    padding:2px 4px; -moz-border-radius:3px;
    border-radius:3px;
    display:inline;
    -webkit-border-radius:3px;
}

#messageboard div.message.statusError {
    background-color:#cc0000;color:#fde3e3;
}

#messageboard div.message.statusInfo {
    background-color:#206cff;color:#e0ecff;
}

#messageboard div.message.statusProgress {
    background-color:#FF8C00;color:#FAF0E6;
}

#browser-warning {
    background-color: #fdf0c9;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Noto Sans", Ubuntu, "Droid Sans", "Helvetica Neue", sans-serif !important;
    font-size: 12px;
    line-height: 1.5;
}

#browser-warning ul {
    background-color: #fdf0c9;
    border-bottom: 1px solid #f9da77;
    list-style-image: url(/images/warning_ico_small.png);
    margin: 0px;
}

#browser-warning li {
    padding-top: 6px;
}

#browser-warning li.last {
    padding-bottom: 6px;
}

.alert-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}
.alert {
    padding: 8px 15px;
    margin-bottom: 20px;
    margin-top:10px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.error {
    color: #dd0000!important;
    border: 1px solid #ffcccc;
    margin: 10px 0px 10px 0px!important;
    background: #ffeeee;
    text-align: center;
    padding: 3px 5px;
}

.input_error, .form_error, ul.errors {
    background-color: transparent;
    background-image: none;
    background-repeat: repeat;
    background-attachment: scroll;
    background-position: 0% 0%;
    margin:0;
    padding:0 !important;
}
#Submit-label { display:none; }

form {
    padding: 0;
    margin: 0px;
}

form td {
    padding-left: 0px!important;
}

form p {
    margin: 0px;
}

form dd.input_error {
    padding: 5px 5px 5px 5px;
}

form ul.errors {
    margin-top: 5px;
    display: block;
    padding: 0;
    background-color: #fee9e9;
    color: #660000;
    font-size: 12px;
    list-style: none outside none;
}

form ul.errors li {
    margin: 0px 0px 0px 0px;
    padding: 10px 10px 10px 10px;
    color: #660000;
}

.longInput, .form-element textarea, .form-element select {
    text-indent: 0px!important;
    width: 100%;
}

.form-element select {
    width: auto;
}

.form-element {
    clear: both;
    margin-top: 12px;
}

.fieldFocus {
    border: 1px solid #0084EF!important
}

fieldset label dt {
    font-size: 12px;
}

dt, dd {
    font-size: 12px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Noto Sans", Ubuntu, "Droid Sans", "Helvetica Neue", sans-serif !important;
}

.ivvy-login-box dt{
    display:none;
}

dd {
    margin-left: 0px!important;
    padding-left: 0px!important;
}

.flashInstruction {
    position: relative;
    border: 0px solid red;
    float: left;
}

.flashInstruction div {
    border: 1px solid #EFDF95;
    width: 200px;
    text-align: left;
    padding: 5px;
    background: #FFF9DF;
    color: #47565F;
    position: absolute;
    left: 420px;
    top: -1px;
    font-size: 11px;
    line-height: 13px;
}

.v2-bt-active {
    display: inline-block;
    padding: 8px 12px;
    margin-bottom: 0;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 2px;
}
.v2-bt-active {
    color: #fff;
    background-color: #206cff;
    background-color: #00a7e7;
    border-color: #206cff;
    border-color: #00a7e7;
    width: 100%;
}
.v2-bt-active:hover, .v2-bt-active:focus, .v2-bt-active:active {
    color: #fff;
    background-color: #1c60e5;
    background-color: #02aef0;
    border-color: #1c60e5;
    border-color: #02aef0;
    text-decoration: none;
    -moz-transition: border-color 0.5s, background-color 0.3s, opacity 0.2s;
    -webkit-transition: border-color 0.5s, background-color 0.3s, opacity 0.2s;
    -o-transition: border-color 0.5s, background-color 0.3s, opacity 0.2s;
    transition: border-color 0.5s, background-color 0.3s, opacity 0.2s;
}

button.disabled, .buttons.disabled, button.disabled:hover, .buttons.disabled:hover {
    opacity:0.5;
    filter:alpha(opacity=50); /* For IE8 and earlier */
    background-image:url(/images/button_background.gif);
}
#ivvy-login-box{
    padding:0px 30px 10px 30px;
    margin-top:20px;
    background-color: #fff;
    border: 0 none;
    border-radius: 2px;
}

#ivvy-login-box table{
    width:100%;
}
.ivvy-login-field {
    width:100%;
    margin:2px 0 10px 2px;
    padding:3px;
    font-size:12px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Noto Sans", Ubuntu, "Droid Sans", "Helvetica Neue", sans-serif !important;
}

.forgot-password {
    font-size: 12px;
    text-align: center;
    color: #3268af!important;
}

.version {
    font-size: 11px;
    text-align: center;
    color: #888;
    margin-top: 5px;
}

.remember-login, .service-status {
    font-size: 12px;
    text-align: center;
    color: #888;
}
.forgot-password, .remember-login {
    margin-bottom: 20px;
}
.service-status {
    margin-top: 20px;
}

#rememberMe-element-container .checkbox, span.checkboxContent{
    display:inline-block;
    vertical-align:middle;
}
span.checkboxContent{
    line-height: 20px;
    padding-left:5px;
}
#rememberMe-element-container .checkbox{
    display:inline-block;
    vertical-align:middle;
    margin-top: 0;
}
a {
    color: rgb(0, 111, 186);
    text-decoration: none;
    font-weight: normal;
}
a:hover,
a:focus {
    color: rgb(0, 111, 186);
    text-decoration: underline;
    outline: none;
}

#staticDomain{
    font-size: 14px;
    padding-left: 12px;
}

input[type="text"], input[type="password"]{
    display: block;
    width: 100%;
    height: 38px;
    padding: 8px 12px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #666;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

input[type="text"]:focus, input[type="password"]:focus {
    border-color: #66afe9 !important;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6)
}
::-webkit-input-placeholder {
    color: #aaa;
}
::-moz-placeholder {
    color: #aaa;
}
:-ms-input-placeholder {
    color: #aaa;
}
:-moz-placeholder {
    color: #aaa;
}
::-moz-selection {
    color: #fff;
    background: #00baf2;
}

::selection {
    color: #fff; 
    background: #00baf2;
}